@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;200;300;400;500&display=swap');
@import url('_components/global.css');
@import url('_components/palette.css');

.name-title {
    font-size: 3rem;
    color: var(--text-primary);
    font-weight: 450;
    margin-bottom: 0;
}

.subtitle-inline {
    color: var(--text-primary);
    font-weight: 350;
}

.conjuction {
    font-weight: 200;
    color: var(--text-primary);
    font-size: 2.5rem;
}

.logo {
    visibility: hidden;
}

/* About Content */
.content {
    line-height: 1.5rem;
}

.content p {
    font-size: 1rem;
    margin-bottom: 1rem;
    word-spacing: 3px;
    color: var(--text-primary);
}

.content strong,
.content b {
    font-weight: 500;
}

.content a {
    font-size: 1rem;
    color: var(--accent-color);
    font-weight: 400;
    text-decoration: none;
    transition: var(--transition);
}

.content a:hover {
    color: var(--accent-hover);
}

.social-icons {
    margin-top: 2rem;
    display: flex;
    justify-content: center;
    font-size: 70px;
    gap: 2px;
}

.social-icons a {
    color: inherit;
    text-decoration: none;
    transition: var(--transition);
    margin-bottom: 0.5rem;
}

.social-icons a:hover {
    color: var(--accent-color);
}

.social-icons-tagline {
    margin: 0;
    font-size: 0.9rem;
    color: var(--text-secondary);
    text-align: center;
}

@media (max-width: 768px){
    .social-icons {
        font-size: 50px;
    }    
}